XMLReader::getAttributeNs
XMLReader::isValid
XMLReader
PHP Manual

# XMLReader::getParserProperty

(PHP 5 >= 5.1.2)

XMLReader::getParserProperty — Indicates if specified property has been set

### Description

bool XMLReader::getParserProperty ( int `$property` )

Indicates if specified property has been set.

### Parameters

`property`

  One of the parser option constants.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::setParserProperty

XMLReader::getAttributeNs
XMLReader::isValid
XMLReader
PHP Manual